
dl, dl dd { margin: 0; padding: 0; }

/* ######### Default class for drop down menus ######### */
dl.anylinkcss{
position: absolute;
left: 0px;
top: 49px;
visibility: hidden;
border: 10px solid #d9f1fd; /*their color*/
border-color: #96823B; /*cg color*/
border-top-width: 0px;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #aee1ff; /*their color*/
background: #C9B42D; /*cg color*/
/*width: 150px;  default width for menu */
margin: 0;
padding: 0 8px 2px 8px;
}

dl.anylinkcss dd a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #fff;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color: #fff;
}

.anylinkcss a:hover{ /*hover background color*/
background: #BBB24F;
color: #fff;
}

/* ######### class for shadow DIV ######### */

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: #76a3fe;
visibility: hidden;
}